## araneo-meta 0.30

=== debian/changelog ===
araneo-meta (0.30) araneo; urgency=low

  * debian/rules: automatically remove sensitive information from oem-meta.cfg

 -- Bruno Dilly <bruno.dilly@canonical.com>  Wed, 21 Oct 2009 19:09:38 -0200

araneo-meta (0.29) araneo; urgency=low

  * Refreshed dependencies
  * Removed webfav from desktop-recommends

 -- Bruno Dilly <bruno.dilly@canonical.com>  Mon, 21 Sep 2009 18:24:29 -0300

araneo-meta (0.28) araneo; urgency=low

  * Refreshed dependencies
  * Added firefox-gnome-support to desktop-recommends
  * Added usb-modeswitch to desktop [i386]
  * Added xulrunner-1.9-gnome-support to desktop-recommends

 -- Bruno Dilly <bruno.dilly@canonical.com>  Mon, 14 Sep 2009 19:42:17 -0300

araneo-meta (0.27) araneo; urgency=low

  * Clean up authentication details

 -- Emmet Hikory <emmet.hikory@canonical.com>  Mon, 14 Sep 2009 16:45:58 +0900

araneo-meta (0.26) araneo; urgency=low

  * Refreshed dependencies
  * Added usb-modeswitch to desktop [amd64 armel lpia]

 -- Michael Frey <michael.frey@canonical.com>  Fri, 11 Sep 2009 14:49:06 -0400

araneo-meta (0.25) araneo; urgency=low

  * Refreshed dependencies
  * Added libgif4 to desktop

 -- Michael Frey <michael.frey@canonical.com>  Tue, 08 Sep 2009 17:10:17 -0400

araneo-meta (0.24) araneo; urgency=low

  * Refreshed dependencies
  * Added spider-usb-power-save to desktop

 -- Michael Frey <michael.frey@canonical.com>  Thu, 03 Sep 2009 17:08:56 -0400

araneo-meta (0.23) araneo; urgency=low

  * Refreshed dependencies
  * Removed maximus from desktop-recommends

 -- Michael Frey <michael.frey@canonical.com>  Thu, 03 Sep 2009 13:02:04 -0400

araneo-meta (0.22) araneo; urgency=low

  * Refreshed dependencies
  * Removed desktop-switcher from desktop-recommends

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 01 Sep 2009 12:46:16 -0400

araneo-meta (0.21) araneo; urgency=low

  * Refreshed dependencies
  * Added language-pack-en to desktop
  * Added language-pack-gnome-en-base to desktop
  * Added language-support-en to desktop

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 01 Sep 2009 12:38:24 -0400

araneo-meta (0.20) araneo; urgency=low

  * Refreshed dependencies
  * Removed screensaver-default-images from desktop
  * Removed xscreensaver-data from desktop

 -- Bruno Dilly <bruno.dilly@canonical.com>  Mon, 31 Aug 2009 22:47:13 -0300

araneo-meta (0.19) araneo; urgency=low

  * Refreshed dependencies
  * Added kasumi to desktop

 -- Emmet Hikory <emmet.hikory@canonical.com>  Tue, 01 Sep 2009 07:19:55 +0900

araneo-meta (0.18) araneo; urgency=low

  * Refreshed dependencies
  * Added spider-fontsize to desktop
  * Added spider-lcfont to desktop
  * Added spider-rootfs-version to desktop
  * Removed dcraw from desktop
  * Removed f-spot from desktop-recommends [amd64 i386 lpia]
  * Removed tomboy from desktop-recommends [amd64 i386 lpia]

 -- Emmet Hikory <emmet.hikory@canonical.com>  Tue, 01 Sep 2009 05:09:11 +0900

araneo-meta (0.17) araneo; urgency=low

  * Refreshed dependencies
  * Added linux-headers-araneo to desktop-recommends [armel]
  * Removed linux-headers-imx51 from desktop-recommends [armel]

 -- Michael Frey <michael.frey@canonical.com>  Mon, 31 Aug 2009 13:40:49 -0400

araneo-meta (0.16) araneo; urgency=low

  * Refreshed dependencies
  * Added wallpaper-select to desktop

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Sat, 29 Aug 2009 18:29:47 -0400

araneo-meta (0.15) araneo; urgency=low

  * Refreshed dependencies
  * Removed ubuntu-netbook-remix-default-settings from desktop-
    recommends

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 27 Aug 2009 22:37:44 -0400

araneo-meta (0.14) araneo; urgency=low

  * Refreshed dependencies
  * Added spider-utils to desktop

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 26 Aug 2009 12:40:25 -0400

araneo-meta (0.13) araneo; urgency=low

  * Refreshed dependencies
  * Removed bluez-cups from desktop-recommends
  * Removed bluez-utils from desktop-recommends
  * Removed cups from desktop
  * Removed cups-bsd from desktop
  * Removed cups-client from desktop
  * Removed foo2zjs from desktop-recommends
  * Removed foomatic-db from desktop
  * Removed foomatic-db-engine from desktop
  * Removed foomatic-db-hpijs from desktop-recommends
  * Removed foomatic-filters from desktop
  * Removed ghostscript-x from desktop
  * Removed hplip from desktop-recommends
  * Removed min12xxw from desktop-recommends
  * Removed openprinting-ppds from desktop
  * Removed pnm2ppa from desktop
  * Removed pxljr from desktop-recommends
  * Removed splix from desktop-recommends
  * Removed system-config-printer-gnome from desktop

 -- Emmet Hikory <emmet.hikory@canonical.com>  Wed, 26 Aug 2009 10:24:36 +0900

araneo-meta (0.12) araneo; urgency=low

  * Refreshed dependencies
  * Added language-support-extra-ja to desktop
  * Added spider-version to desktop

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 25 Aug 2009 14:52:36 -0400

araneo-meta (0.11) araneo; urgency=low

  * Refreshed dependencies
  * Added language-pack-ja to desktop
  * Added sunbird-locale-ja to desktop
  * Removed bluez-gnome from desktop-recommends
  * Removed vino from desktop-recommends

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 18 Aug 2009 16:02:30 -0400

araneo-meta (0.10) araneo; urgency=low

  * Refreshed dependencies
  * Added indicator-statechange to desktop
  * Added touchcruiser-indicator to desktop
  * Removed applet-touchcruiser from desktop

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 17 Aug 2009 15:48:09 -0400

araneo-meta (0.9) araneo; urgency=low

  * Refreshed dependencies
  * Removed gnome-games from desktop-recommends

 -- Michael Frey <michael.frey@canonical.com>  Fri, 14 Aug 2009 09:49:22 -0400

araneo-meta (0.8) araneo; urgency=low

  * Refreshed dependencies
  * Added araneo-config to desktop

 -- Michael Frey <michael.frey@canonical.com>  Thu, 13 Aug 2009 16:00:03 -0400

araneo-meta (0.7) araneo; urgency=low


