=== debian/control ===
Source: araneo-meta
Section: metapackages
Priority: optional
Maintainer: OEM Custom Solutions Engineering Group <solutions-group@lists.canonical.com>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 4), germinate (>= 0.42)

Package: araneo-desktop
Architecture: any
Depends: ${araneo-desktop:Depends}
Recommends: ${araneo-desktop:Recommends}
Description: The Araneo Desktop system
 This package depends on all of the packages in the Araneo Desktop system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
